colvarsTrajFrequency        100
colvarsRestartFrequency   50

colvar {
  name h1 
  hbond {
   acceptor {597}    # A1 V40:O
   donor {438}       # A1 G29:N
           
  }
}

colvar {
  name h2
  hbond {
   acceptor {1224}    # A2 V40:O
   donor {1065}       # A2 G29:N

  }
}

colvar {
  name h3
  hbond {
   acceptor {1851}    # A3 V40:O
   donor {1692}       # A3 G29:N

  }
}

colvar {
  name h4
  hbond {
   acceptor {2478}    # A4 V40:O
   donor {2319}       # A4 G29:N

  }
}

colvar {
  name h5
  hbond {
   acceptor {3105}    # A5 V40:O
   donor {2946}       # A5 G29:N

  }
}

colvar {
  name h6
  hbond {
   acceptor {3732}    # A6 V40:O
   donor {3573}       # A6 G29:N

  }
}

colvar {
  name h7
  hbond {
   acceptor {444}    # A1 G29:O
   donor {582}       # A1 V40:N

  }
}

colvar {
  name h8
  hbond {
   acceptor {1071}    # A2 G29:O
   donor {1209}       # A2 V40:N

  }
}

colvar {
  name h9
  hbond {
   acceptor {1698}    # A3 G29:O
   donor {1836}       # A3 V40:N

  }
}

colvar {
  name h10
  hbond {
   acceptor {2325}    # A4 G29:O
   donor {2463}       # A4 V40:N

  }
}

colvar {
  name h11
  hbond {
   acceptor {2952}    # A5 G29:O
   donor {3090}       # A5 V40:N

  }
}

colvar {
  name h12
  hbond {
   acceptor {3579}    # A6 G29:O
   donor {3717}       # A6 V40:N

  }
}

colvar {
  name h13
  hbond {
   acceptor {565}    # A1 G38:O
   donor {455}       # A1 I31:N

  }
}

colvar {
  name h14
  hbond {
   acceptor {1192}    # A2 G38:O
   donor {1082}       # A2 I31:N

  }
}

colvar {
  name h15
  hbond {
   acceptor {1819}    # A3 G38:O
   donor {1709}       # A3 I31:N
   
  }
} 

colvar {
  name h16
  hbond {
   acceptor {2446}    # A4 G38:O
   donor {2336}       # A4 I31:N

  }
}

colvar {
  name h17
  hbond {
   acceptor {3073}    # A5 G38:O
   donor {2963}       # A5 I31:N
   
  }
} 

colvar {
  name h18
  hbond {
   acceptor {3700}    # A6 G38:O
   donor {3590}       # A6 I31:N
   
  }
}

colvar {
  name h19
  hbond {
   acceptor {473}    # A1 I31:O
   donor {559}       # A1 G38:N

  }
}

colvar {
  name h20
  hbond {
   acceptor {1100}    # A2 I31:O
   donor {1186}       # A2 G38:N
   
  }
} 

colvar {
  name h21
  hbond {
   acceptor {1727}    # A3 I31:O
   donor {1813}       # A3 G38:N

  }
}

colvar {
  name h22
  hbond {
   acceptor {2354}    # A4 I31:O
   donor {2440}       # A4 G38:N

  }
}
 
colvar {
  name h23
  hbond {
   acceptor {2981}    # A5 I31:O
   donor {3067}       # A5 G38:N
   
  }
} 

colvar {
  name h24
  hbond {
   acceptor {3608}    # A6 I31:O
   donor {3694}       # A6 G38:N

  }
}

colvar {
  name h25
  hbond {
   acceptor {499}    # A1 G33:O
   donor {552}       # A1 G37:N

  }
}

colvar {
  name h26
  hbond {
   acceptor {1126}    # A2 G33:O
   donor {1179}       # A2 G37:N

  }
}

colvar {
  name h27
  hbond {
   acceptor {1753}    # A3 G33:O
   donor {1806}       # A3 G37:N
   
  }
} 

colvar {
  name h28
  hbond {
   acceptor {2380}    # A4 G33:O
   donor {2433}       # A4 G37:N
   
  }
} 

colvar {
  name h29
  hbond {
   acceptor {3007}    # A5 G33:O
   donor {3060}       # A5 G37:N
   
  }
} 

colvar {
  name h30
  hbond {
   acceptor {3634}    # A6 G33:O
   donor {3687}       # A6 G37:N
   
  }
} 

colvar {
  name h31
  hbond {
   acceptor {473}     # A1 I31:O
   donor {1193}       # A2 V39:N

  }
}

colvar {
  name h32
  hbond {
   acceptor {1100}     # A2 I31:O
   donor {1820}        # A3 V39:N

  }
}

colvar {
  name h33
  hbond {
   acceptor {1727}     # A3 I31:O
   donor {2447}        # A4 V39:N
   
  }
}

colvar {
  name h34
  hbond {
   acceptor {2354}     # A4 I31:O
   donor {3074}        # A5 V39:N

  }
}

colvar {
  name h35
  hbond {
   acceptor {2981}     # A5 I31:O
   donor {3701}        # A6 V39:N

  }
}

colvar {
  name h36
  hbond {
   acceptor {3608}     # A6 I31:O
   donor {566}         # A1 V39:N

  }
}

colvar {
  name h37
  hbond {
   acceptor {581}     # A1 V39:O
   donor {1082}       # A2 I31:N

  }
}

colvar {
  name h38
  hbond {
   acceptor {1208}     # A2 V39:O
   donor {1709}        # A3 I31:N
   
  }
} 

colvar {
  name h39
  hbond {
   acceptor {1835}     # A3 V39:O
   donor {2336}        # A4 I31:N
   
  }
} 

colvar {
  name h40
  hbond {
   acceptor {2462}     # A4 V39:O
   donor {2963}        # A5 I31:N

  }
}

colvar {
  name h41
  hbond {
   acceptor {3089}     # A5 V39:O
   donor {3590}        # A6 I31:N
   
  }
} 

colvar {
  name h42
  hbond {
   acceptor {3716}     # A6 V39:O
   donor {455}         # A1 I31:N
   
  }
} 

colvar {
  name h43
  hbond {
   acceptor {558}     # A1 G37:O
   donor {1225}       # A2 I41:N

  }
}

colvar {
  name h44
  hbond {
   acceptor {1185}     # A2 G37:O
   donor {1852}        # A3 I41:N
   
  }
} 

colvar {
  name h45
  hbond {
   acceptor {1812}     # A3 G37:O
   donor {2479}        # A4 I41:N

  }
}

colvar {
  name h46
  hbond {
   acceptor {2439}     # A4 G37:O
   donor {3106}        # A5 I41:N
   
  }
}

colvar {
  name h47
  hbond {
   acceptor {3066}     # A5 G37:O
   donor {3733}        # A6 I41:N

  }
}

colvar {
  name h48
  hbond {
   acceptor {3693}     # A6 G37:O
   donor {598}         # A1 I41:N
   
  }
} 

colvar {
  name h49
  hbond {
   acceptor {616}       # A1 I41:O
   donor {1179}         # A2 G37:N
   
  }
}

colvar {
  name h50
  hbond {
   acceptor {1243}       # A2 I41:O
   donor {1806}          # A3 G37:N
   
  }
} 

colvar {
  name h51
  hbond {
   acceptor {1870}       # A3 I41:O
   donor {2433}          # A4 G37:N
   
  }
}

colvar {
  name h52
  hbond {
   acceptor {2497}       # A4 I41:O
   donor {3060}          # A5 G37:N
   
  }
} 

colvar {
  name h53
  hbond {
   acceptor {3124}       # A5 I41:O
   donor {3687}          # A6 G37:N
   
  }
}

colvar {
  name h54
  hbond {
   acceptor {3751}       # A6 I41:O
   donor {552}           # A1 G37:N
   
  }
} 

harmonic {
  colvars h1 h2 h3 h4 h5 h6 h7 h8 h9 h10 h11 h12 h13 h14 h15 h16 h17 h18 h19 h20 h21 h22 h23 h24 h25 h26 h27 h28 h29 h30 h31 h32 h33 h34 h35 h36 h37 h38 h39 h40 h41 h42 h43 h44 h45 h46 h47 h48 h49 h50 h51 h52 h53 h54 
 centers 6.05  6.28  6.96  6.10  6.05  6.28  5.39  5.82  5.64  6.05  5.39  5.82  5.67  5.83  5.91  5.88  5.67  5.83  5.76  5.96  5.60  5.85  5.76  5.96  3.66  4.51  3.55  4.67  3.66  4.51  8.33 12.99  8.37 51.54  8.33 40.39  8.86  9.43  9.41 44.26  8.86 35.00 12.09  6.77 12.83 48.43 12.09 35.85 11.43  7.87 13.48 40.69 11.43 36.03
 targetCenters 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3 3.3
 forceConstant 20.0
 targetNumSteps 500000  
}
 
